

 @font-face {
 font-family:Montserratbb;
 src:url("../fonts/Montserrat-Bold.eot?") format("eot"), url("../fonts/Montserrat-Bold.otf") format("truetype");
}
@font-face {
 font-family:Montserrat_light;
 src:url("../fonts/Montserrat-Bold.eot?") format("ttf"), url("../fonts/Montserrat-Light.ttf") format("truetype");
}
@font-face {
 font-family:MontserratSemiBold;
 src:url("../fonts/Montserrat-Bold.eot?") format("ttf"), url("../fonts/Montserrat-SemiBold.ttf") format("truetype");
}
@font-face {
 font-family:Montserratm;
 src:url("../fonts/Montserrat-Bold.eot?") format("ttf"), url("../fonts/Montserrat-Medium.ttf") format("truetype");
}

body {
  color: rgb(65, 72, 77);
  font-family: "Montserrat_light",Helvetica,Arial,"DejaVu Sans","Liberation Sans",Freesans,sans-serif;
  font-weight: 300;
  line-height: 27px;
}

h1, h2, h3, h4, h5, h6 {
	color: #222222;
	line-height: 54px;
	font-family: 'MontserratSemiBold', sans-serif;
	margin: 0 0 20px 0;
}
h1 {
	font-size: 48px;
}
h2 {
  font-size: 48px;
}
h3 {
  font-size: 30px;
}
h4 {
  font-size: 24px;
}
p {
  line-height: 24px;
  margin: 0 0 20px 0;
}
a {
  text-decoration: none;
}
a:active,
a:hover,
a:focus {
  text-decoration: none;
}
a:active,
a:hover,
a:focus {
  outline: 0 none;
}
img {
  max-width: 100%;
  height: auto;
}
ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.clear:after {
  clear: both;
  content: "";
  display: block;
}
.wraper {
  overflow: hidden;
}
.form-control {
  border: 1px solid #dddddd;
  box-shadow: none;
}
.form-control::-moz-placeholder {
  color: #646464;
}
.padding-top-bottom {
  padding: 57px 0;
}
.padding-two-top-bottom {
  padding: 110px 0 120px 0;
}
.padding-top {
  padding-top: 120px;
}
.padding-bottom {
  padding-bottom: 120px;
}
.form-response .alert-info {
  background: transparent!important;
  border: none!important;
  color: #a8a7a7;
  letter-spacing: 5px;
}
.form-response .alert-success {
  background-color: transparent;
  color: #19abbd;
  letter-spacing: 4px;
  border-color: transparent;
  font-weight: 500;
}
.submenusec {
  background: #fff none repeat scroll 0 0!important;
  margin-left: 47%;
  width: 213px!important;
}
@media only screen and (max-width: 479px) {
  .form-response .alert-success {
    letter-spacing: 1px;
  }
}
.form-response .alert {
  border-radius: 0!important;
  padding: 15px 0;
}
.isotop-btn {
  text-align: center;
  margin-bottom: 60px;
}
@media only screen and (max-width: 480px) {
  .isotop-btn {
    margin-bottom: 40px;
  }
}
.isotop-btn:after {
  display: none;
}
.isotop-btn a {
  background: transparent;
  color: #222222;
  font-size: 16px;
  padding: 10px 30px;
  margin: 0;
  display: inline-block;
  border: 1px solid #26c6da;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.isotop-btn a:hover {
  background: #26c6da;
  color: #ffffff;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
@media only screen and (max-width: 479px) {
  .isotop-btn a {
    padding: 7px 18px;
  }
}
@media only screen and (max-width: 767px) {
  .isotop-btn a {
    margin-bottom: 3px!important;
  }
}


.topheader {
	/* float: left; */
	width: 100%;
	background: #8f75be;
}

.topheader ul {
	float: right;
}
.topheader ul li {
	display: inline-block;
	margin-left: 15px;
	color: #fff;
	font-size: 15px;
	border-right: 1px solid #fff9;
	padding-right: 21px;
	/* height: 18px; */
	/* position: relative; */
	/* top: 10px; */
	line-height: 3px;
}

.topheader ul li:last-child{
     padding-right: 0px;
    border: none;
}
.icon img {
	width: 20px;
	/* margin-left: 13px; */
}
.icon {
	margin-right: 5px;
}
.eds img {
	width: 20px;
	position: relative;

	top: -3px;
}
.topheader {
	padding: 6px;
}

/*
.logo_sec img {
	width: 61px;
	margin-top: 5px;
	margin-bottom: 2px;
}
*/
.login_signup {
	float: right;
}

.login_signup ul li {
	display: inline-block;
}

.login_signup a {
	background: #193958;
	width: 100px;
	display: inline-block;
	text-align: center;
	padding: 3px;
	color: #fff;
	margin-left: 13px;
}

.login_signup {
	float: right;
	
}
.login_signup .fa {
	margin-right: 2px;
	font-size: 15px;
}

.menus_ection li {
	display: inline-block;
	margin-left: 9px;
	margin-right: 9px;
	border-right: 1px solid #fff9;
	line-height: 15px;
	padding-right: 33px;
}

.logo_sec img {
 
    width:50%!important;
}
section.jinsi {
    background: #1D1E22;
}
section.jinsi h1 {
    color: #fff;
}
p.knonw__more {
    color: #fff;
}
.menus_ection li:last-child {
	
	border-right: none;

}
.menu_menues {
	margin-top: 10px;
}

.mainheader_second {
	border-bottom: 1px solid rgba(56,64,80,.14);
	padding-bottom: 3px;
	float: left;
	width: 100%;
}
.scolor a {
	background: #339618;
	padding: 3px;
	border-radius: 4px;
	/* margin-top: -14px; */
	position: relative;
	top: -2px;
}
.cilo a {
	color: #000;
	border: ;
	background: transparent;
	line-height: -14px;
	position: relative;
	top: -3px;
}

.menu_header {
	/* float: left; */
	/* width: 100%; */
	background: #193958;
	padding: 8px;
}

.menus_ection a {
	color: #384050;
	font-size: 16px;
	margin-top: 2px !important;
	display: inline-block;
}



.one_two {
	float: left;
	margin-right: 33px;
	margin-bottom: 19px;
	margin-top: 10px;
	text-transform: capitalize;
}

 /*the container must be positioned relative:*/
.custom-select {
  position: relative;
  font-family: Arial;
}
.custom-select select {
  display: none; /*hide original SELECT element:*/
}
.select-selected {
	background-color: transparent;
	border: 1px solid hsla(240,3%,63%,.3) !important;
	padding: 11px !important;
	padding-left: 15px !important;
}
/*style the arrow inside the select element:*/
.select-selected::after {
	position: absolute;
	content: "";
	top: 24px;
	right: 10px;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-color: #384050 transparent transparent transparent;
}
/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active::after {
	border-color: transparent transparent #384050 transparent;
	top: 24px;
}
/*style the items (options), including the selected item:*/
.select-items div, .select-selected {
	color: #384050;
	padding: 8px 16px;
	border: 1px solid transparent;
	border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
	cursor: pointer;
}
/*style items (options):*/
.select-items {
	position: absolute;
	background-color: #fff;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 99;
	box-shadow: 0px 2px 3px -1px #000;
}
/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}
.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
} 
.custom-select {
	float: left;
	width: 100%;
	text-align: left;
	margin-bottom: 19px;
}
.font-bold.text-normal.text-secondary.text-center.m-t-16 {
	margin-top: 25px !important;
	margin: 0px;
}

.signupsection{
     display: none;
}

.text-bluehover__linkd {
	font-size: 17px;
	color: #000;
}

#fw_al_003 {
	position: relative;
	background: #000;
	float: left;
	width: 100%;
}

.left__side_city__menus {
	background: #1407ae;
	color: #fff;
	margin-top: 21px;
}
section.header_alls {
    background: transparent;
    position: absolute;
    width: 100%;
    top: 25px;
    /* z-index: 99; */
    /* cursor: pointer; */
    z-index: 999;
}
.menu__fixed {
	float: left;
	background: transparent;
	border: none;
	color: #fff;
	font-size: 31px;
	position: fixed;
	z-index: 99;
	cursor: pointer;
	padding-left: 20px;
	margin-top: 10px;
	width: 100%;
}
.hero {
    float: left;
    width: 100%;
    background:#FC873D;
    height: 69vh;
    background-size: 100% 100%;
    top: 0px;
    position: relative;
    left: 0px;
    bottom: 0px;
}
.hero h1 {
	color: #fff;
}         
.brand__back {
    background: #FC873D;
    height: 101vh;
    width: 100%;
    position: relative;
    top: 0;
    bottom: 0;
    z-index: 9;
    width: calc(50vw + -23px);
    /* background: #EFEDFF; */
    width: calc(50vw + -24px);
    overflow: hidden;
    background-size: 100% 100%;
    margin-top: -41px;
}
.brand__back img {
    height: 81vh;
    width:100%;
}
.icons img {
	width: 16px;
	position: relative;
	left: 4px;
}
.banner__content {
    padding: 214px 0px 50px 0px;
}



.services {
	height: 50vh;
	background: #1D1E22;
	border: 1px solid;
	margin-right: -1px;
	margin-bottom: -1px;
}
.services h3 {
	color: #fff;
	padding: 0px 24px;
}
.name__and__links {
	position: absolute;
	bottom: 0px;
	width: 100%;
}
.services h3 {
	color: #fff;
	padding: 0px 24px;
	font-size: 21px;
	margin-bottom: 0px;
}

.vi__all a {
	color: #fff;
	font-size:21px;
}
.icons_ab img {
	width: 16px;
	
}

.services .vi__all {
	display: none;
}
.services:hover .vi__all {
	display: block;
}
.services:hover .br__and {
	display: none;
}

.vi__all {
	float: left;
}


.services:hover {
	background: transparent;
}
.brand__back .row {
	margin: 0px;
}
.knonw__more a {
	color: #fff;
	border: 1px solid #e75220;
	padding: 6px 20px 7px 20px;
	border-radius: 38px;
	margin-top: 40px;
	display: inline-block;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	background: #e75220;
}
.brand__back .col-md-6 {
	padding: 0px;
	
}
section{
	
	float: left;
	width:100%;
}

.icons_ab {
	float: right;
	margin-top: 20px;
	margin-right: 18px;
}

.about__company {
	float: left;
	width: 100%;
	background: #000000;
	border-top: 1px solid;
	padding: 91px 0px;
	position: relative;
	top: -2px;
	z-index: 9;
}
.logo__clients {
	background: #000;
	margin-top: -3px;
	border-top: 1px solid;
	position: relative;
	z-index: 9;
	padding: 91px 0px;
}
.log__clients {
	width: 100%;
}
.recent__works {
	background: #FAFAFA;
	border-top: 1px solid #0000001f;
	padding: 91px 0px;
}
.log__clients li {
	/* display: inline-block; */
	width: 20%;
	float: left;
	/* text-align: center; */
	padding-left: 5px;
}
.about_con h1 {
	background: -webkit-linear-gradient(45deg, #cbc9be, #ff995a, #97451f 50%);
	background-clip: border-box;
	background-clip: border-box;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.work__heading h1 {
	color: #000;
	font-family: MontserratSemiBold;
}
.top_s h3 {
	font-family: MontserratSemiBold;
	color: #fff;
}

.top_s {
	height: 156px;
}

.our__work {
	float: left;
	width: 100%;
	background: url("../images/back__9.jpg");
	background-size: cover;
}

.mid h4 {
	font-family: Montserratm;
	color: #fff;
	margin-bottom: -6px;
}

.mid p {
	font-size: 16px;
	color: #fff;
}

.li__s a {
	border: 1px solid #fff;
	padding: 9px 39px;
	color: #fff;
	border-radius: 46px;
	margin-top: 99px;
	display: inline-block;
}
.work__one {
	padding: 0px;
}

.work__one.one:hover {
/*	background: url("../images/hempire.png");*/
}

.work__one.two:hover {
	background: url("../images/twe.jpg");
}

.work__one.three:hover {
	background: url("../images/the.jpg");
}

.our__work .col-md-4 {
	padding: 0px;
	border: 1px solid #2422221c;
	margin-left: -1px;
}

.d__din a {
	color: #dd6333;
}

.work__one.one {
	background: transparent;
}

.work__one.two {
	background: transparent;
}

.work__one.three {
	background: transparent;
}

.all_know {
	background: #D4CBC2;
} 
.button__354 h3 {
	color: #000;
	font-family: Montserratm;
	font-size: 20px;
	
	margin-bottom: -7px;
}

.button__354 {
	height: 330px;
}

.cont__0d0 {
	position: absolute;
	border: 0px;
	bottom: 11px;
}

.l___8668 h1 {
	font-family: Montserratm;
	font-size: 39px;
	margin-bottom: 0px;
}
.l___8668 h2 {
	font-family: MontserratSemiBold;
	font-size: 41px;
}


.l___8668 h2 {
	background: -webkit-linear-gradient(45deg, #fec071, #fea291, #97451f 50%);
	background-clip: border-box;
	background-clip: border-box;
	background-clip: border-box;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}


.l___8668 {
	border-right: 1px solid #22222242;
	height: 100%;
}
.book__your {
	background: #F6F4F2;
}

.book__your {
    background: #DADADA;
    padding: 91px 0px;
}

.l___8668 p {
	margin-bottom: 0px;
}
               
.scroll__0c p {
	margin-bottom: 0px;
}            

.l___8668 {
	padding: 180px 0px;
}

.scroll__0c {
	padding: 180px 0px;
}

.scroll__0c p {
	margin-bottom: 45px;
}

.book__digits h1 {
	font-family: Montserratm;
	font-size: 42px;
	line-height: 45px;
}

.two__view_button li {
	float: left;
	width: ;
	margin-right: 44px;
	margin-top: 30px;
}

.two__view_button li a {
	border: 1px solid #000;
	color: #000;
	padding: 8px 21px;
	border-radius: 45px;
	font-weight: 600;
	font-size: 14px;
}

.book__digits p {
	margin-top: 40px;
	margin-bottom: 41px;
}
.lets_go {
    padding: 75px 0px;
    background: #FAFAFA;
}
.left__647 h2 {
	font-family: Montserratbb;
	font-size: 92px;
	color: #1D1E22;
	line-height: 103px;
	letter-spacing: 9px;
}
section.what__is_00 {
    background: #FAFAFA;
}
.icons_09 img {
	width: 85px;
}

.co__09835 {
	color: #FF8849;
}

.footer {
	background: #1D1E22;
	padding-top: 43px;
	padding-bottom: 14px;
}

.footr_logos img {
	width: 118px;
}

.linkouick ul li a {
	color: #fff;
}
.linkouick li {
	display: inline-block;
	width: 24%;
	text-align: center;
}
.footer_buttom {
	background: #000;
	border-top: 1px solid #ffffff17;
	padding-top: 21px;
	padding-bottom: 21px;
}

.footer {
	background: #000;
	padding-top: 49px;
	padding-bottom: 25px;
}
.linkouick {
	padding-top: 12px;
}
.go_to_s {
	float: right;
	color: #fff;
	font-weight: 600;
}
.go_to_s {
	float: right;
	color: #fff;
	font-weight: 600;
	font-size: 13px;
}

.f__topd p {
	color: #fff;
	margin-bottom: 0px;
}

.linkouick_ef_0_c p {
	text-align: center;
	margin: 0px;
}

.linkouick_ef_0_c p a {
	color: #fff;
	font-size: 15px;
}

.go_to_s_email {
	float: right;
	color: #fff;
}

.go_to_s_email a	 {
	float: right;
	color: #fff;
}

.go_to_s {
	position: relative;
	top: 11px;
}
.openbtn.bu__0 {
	color: #fff;
	border: none;
	border-radius: 78%;
	/* width: 40px; */
	/* height: 40px; */
	margin-top: -10px;
	display: inline-block;
	font-size: 21px;
	background: transparent;
}
.col__09 {
	background: #1D1E22;
	width: 40px;
	height: 40px;
	display: inline-block;
	border-radius: 44px;
	line-height: 41px;
}
@media screen and (min-width:767px) and (max-width:1250px){
	.left__647 h2 {
	font-family: Montserratbb;
	font-size: 74px;
	color: #1D1E22;
	line-height: 103px;
	letter-spacing: 9px;
}
	.icons_09 img {
	width: 69px;                                              
}
}        
@media screen and (min-width:320px) and (max-width:767px){
    
    .li__s a {
    font-size: 14px;
}            
    .circle_0 {
    position: absolute;
    right: 58px!important;
    margin-top: -93px;
    z-index: 99;
    bottom: 35px;
}                               
   section.our__work .bx-controls-direction {
    display: none;
}
    .work__one.one::before {
    content: "";
    background: url("../images/back__569.jpg");
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 9;
    background-size: cover;
    left: 0px;
}
    .our__work {
    float: left;
    width: 100%;        
    background: transparent;
}
    .row.desktop_slider_work {
    display: none;
}
    .mobile_container_slider{
        display:block!important;
    }
               
    .log__clients{
        display:none;
    }                        
     .mobile_slider {
    display:block!important;
}     
ul.bxslider_mobile li img {
    width: 73%;
    margin-left: auto;
    margin-right: auto;
    height: 200px;
}                           
                                                   
    ul.bxslider_mobile li {
   margin-right:auto!important;
}  
  section.logo__clients  .bx-controls-direction {
    display: none;
}
               
    .logo44 {
    position: relative;
    left: 0px!important;
  top: 0px!important;
}
/*
    .logo22 {
    position: relative;
    left: 0px!important;
    top: 4px!important;
}
*/
    li.logo55 {
    position: relative;
    top: -12px!important;
        left:0px!important;
}
    .logo11 {
    position: relative;
    left: 0px!important;
}
    
    .left__647 h2 {
    font-family: Montserratbb;
    font-size: 52px;
    color: #1D1E22;
    line-height: 103px;
    letter-spacing: 9px;
}
    section.lets_go .col-md-8.offset-4 {
    margin-left: 0px;
}
    .new_mobile img {
    width: 30%!important;
        margin-left:45px!important;
}
    .hero h1 {
    color: #fff;
    font-size: 30px!important;
    line-height: 36px!important;
}
    .banner__content {
    padding: 143px 0px!important;
}
    .about_con h1 {
    background: -webkit-linear-gradient(45deg, #cbc9be, #ff995a, #f0af03 50%);
    background-clip: border-box;
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 30px!important;
    line-height: 36px!important;
}
    .about__company {
    float: left;
    width: 100%;
    background: #1D1E22;
    border-top: 1px solid;
    padding: 60px 0px!important;
    position: relative;
    top: -2px;
    z-index: 9;
}
    .logo__clients {
    background: #1D1E22;
    margin-top: -3px;
    border-top: 1px solid;
    position: relative;
    z-index: 9;
    padding: 20px 0px!important;
}
    .services {
    height: 15vh!important;
    background: #1D1E22;
    border: 1px solid;
    margin-right: -1px;
    margin-bottom: -1px;
}
    .brand__back {
    background: url("../images/dfg.jpg");
    height: 15vh!important;
    width: 100%;
    position: relative;
    top: 0;
    bottom: 0;
    z-index: 9;
    width: calc(50vw + -23px);
    /* background: #EFEDFF; */
    width: calc(50vw + -24px);
    overflow: hidden;
    background-size: 100% 100%;
}
    .work__heading h1 {
    color: #fff;
    font-family: MontserratSemiBold;
    font-size: 30px!important;
}
    .recent__works {
    background: #1D1E22;
    border-top: 1px solid;
    padding: 20px 0px!important;
}
    .work__one {
    padding: 0px!important;
}
    .li__s a {
    border: 1px solid #fff;
    padding: 9px 39px;
    color: #fff;
    border-radius: 46px;
    margin-top: 20px!important;
    display: inline-block;
}
    .button__354 {
    height: 110px!important;
}                            
.menu__fixed {
	float: right;
	background: transparent;
	border: none;
	color: #fff;
	font-size: 31px;
	position:absolute;
	z-index: 99;
	cursor: pointer;
	padding-left: 20px;
	margin-top: 1px;
	right: 6px;
}
	
	.new_mobile img {
	width: 30% !important;
	margin-left: 0px !important;
}
	
	.hero {
	float: left;
	width: 100%;
	background: #1D1E22;
	height: auto;
}
	
	.brand__back {
	
	height: auto !important;
	width: 100%;
	position: relative;
	top: 0;
	bottom: 0;
	z-index: 9;
	width: calc(50vw + -23px);
	/* background: #EFEDFF; */
	width: 100%;
	overflow: hidden;
	background-size: 100% 100%;
        display:none;
}
	
	.services {
	height: 200px !important;
	background: #1D1E22;
	border: 1px solid;
	margin-right: 0px;
	margin-bottom: -1px;
}
	
	.brand__back .col-md-6.col-xs-6 {
	float: left;
	width: 50%;

}
	
	.col-md-6.nopadding {
	padding: 0px;
}
	.log__clients li {

	padding: 15px;
}
	
	.our__work {
	float: left;
	width: 100%;

	background-size: 100% 100%;
}
	
	.our__work .col-md-4 {
	padding: 0px;
	border: none;
	margin-left: -1px;
	border-bottom: 1px solid;
}
	
	.all_know .col-md-6 {
	float: left;
	width: 50%;
}
	
	.first__d {

	border: none !important;
}
	
	.col-md-6.bod__derr {
	border-right: 1px solid;
}
	
	.l___8668 {
	border-right: none;
	height: 100%;
}
	
	.l___8668 {
	padding: 41px 0px;
}
	.l___8668 h2 {
	font-family: MontserratSemiBold;
	font-size: 30px;
}
	
	.l___8668 h1 {
	font-family: Montserratm;
	font-size: 28px;
	margin-bottom: -16px;
}
	
	.scroll__0c {
	padding: 40px 0px;
	border-top: 1px solid #22222238;
}
	
	.book__digits h1 {
	font-family: Montserratm;
	font-size: 25px;
	line-height: 32px;
}
	
	.book__your {
	background: #F6F4F2;
	padding: 37px 0px;
}
	
	.icons_09 img {
	width: 55px;
}
	
	.left__647 h2 {
	font-family: Montserratbb;
	font-size: 31px;
	color: #1D1E22;
	line-height: 46px;
	letter-spacing: 9px;
}
	
	.icons_09 img {
	width: 37px;
}
	
	.first__d {
	padding-top: 104px;
}
	
	.two__view_button li {
	float: left;
	
	margin-right: 13px;
	margin-top: -13px;
}
	.linkouick ul li a {
	color: #fff;
	font-size: 13px;
}
	.linkouick li {
	display: inline-block;
	width: 24%;
	text-align: left;
	margin-top: 19px;
}
	
	.go_to_s {
	display: none;
}
	.f__topd p {
	color: #fff;
	margin-bottom: 0px;
	font-size: 10px;
	text-align: center;
}
	
	.linkouick_ef_0_c {
	display: none;
}
	.go_to_s_email {
	float: left;
	color: #fff;
	text-align: center;
	width: 100%;
}
	
	.go_to_s_email {
	display: none;
}
	.footr_logos {
	text-align: center;
	margin-top: -20px;
}
	
	.lets_go {
	padding: 44px 0px;
}
	.work__one {
	background-size: cover !important;
}
}





.square {


  position: relative;
 
}
.square::before::hover{
    
}
.square.one::before {
    content: '';
    display: block;
    position: absolute;
    height: 0%;
    width: 100%;
    bottom: 0;
    transition: height 0.5s ease-out;
    background: url("../images/qw1.jpg");
    background-size: 200% 200%;
    animation: gradient 4s ease infinite;
}    
.square.two::before {
    content: '';
    display: block;
    position: absolute;
    height: 0%;
    width: 100%;
    bottom: 0;
    transition: height 0.5s ease-out;
	

    background: url("../images/qw2.jpg");
/*    background: linear-gradient(45deg, #d86931, #eda997, #fcee21 85%);*/
    background-size: 200% 200%;
    animation: gradient 4s ease infinite;
}
.square.three::before {
    content: '';
    display: block;
    position: absolute;
    height: 0%;
    width: 100%;
    bottom: 0;                              
    transition: height 0.5s ease-out;
    background: url("../images/qw3.jpg");
    background-size: 200% 200%;
    animation: gradient 4s ease infinite;
}
.square.four::before {
    content: '';
    display: block;
    position: absolute;
    height: 0%;
    width: 100%;
    bottom: 0;
    transition: height 0.5s ease-out;
    background: url("../images/qw1.jpg");
    background-size: 200% 200%;
    animation: gradient 4s ease infinite;
}                               
@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}           
.square:hover:before {
  height: 100%;
}
.our__work.our__brands__0 h4 {
	font-size: 14px;
	line-height: 20px;
	/* padding: 16px; */
}

.our__work.our__brands__0 {
	background: transparent;
}

.hcon {
	position: absolute;
	top: 9%;
	color: #fff;
	left: 0px;
	z-index: 999999;
	padding: 26px;
}
.hcon h3 {
	color: #fff;
	font-family: MontserratSemiBold;
	font-size: 38px;
}

.brand_s::after {
	content: "";
	background: #1a18184d;
	position: absolute;
	z-index: 999;
	top: 0px;
	justify-content: ;
	height: 100%;
	width: 100%;
}


.our__work.our__brands__0 .container-fluid {
	padding: 0px;
}

.our__work.our__brands__0 .row {
	margin: 0px;
}

.our__work.our__brands__0 .col-md-3 {
	padding: 0px;
}


.our__work.our__brands__0 .brand_s.square {
    height: 381px;
    overflow: hidden;
    border: 1px solid #ffffff26;
    background: #000;
    margin-left: -1;
}    
     
.log__clients img {
	width: 47%;
}
.hcon h3 {
	color: #fff;
	font-family: MontserratSemiBold;
	font-size: 17px;
	line-height: 26px;
	height: 208px;
	text-transform: capitalize;
}

.screen {
	display: block;
	height: 653px;
	overflow: hidden;
	position: relative;
	border: none;
	border-radius: 1px;
	margin: 0 auto;
}
.screen1 {
	display: block;
	height: 653px;
	overflow: hidden;
	position: relative;
	border: none;
	border-radius: 1px;
	margin: 0 auto;
}
.screen3 {
	display: block;
	height: 653px;
	overflow: hidden;
	position: relative;
	border: none;
	border-radius: 1px;
	margin: 0 auto;
}
.screen img {
	bottom: -1821px;
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 0;
	margin: 0;
	padding: 0;
	-webkit-transition: top 11s;
	-moz-transition: top 11s;
	-ms-transition: top 11s;
	-o-transition: top 11s;
	transition: bottom 11s;
}
.screen:hover img {
    bottom:0;
  -webkit-transition: all 20s;
  -moz-transition: all 20s;
  -ms-transition: all 20s;
  -o-transition: all 20s;
  transition: all 20s;
}

.screen3 img {
	bottom: -2445px;
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 0;
	margin: 0;
	padding: 0;
	-webkit-transition: top 11s;
	-moz-transition: top 11s;
	-ms-transition: top 11s;
	-o-transition: top 11s;
	transition: bottom 11s;
}
.screen3:hover img {
    bottom:0;
  -webkit-transition: all 20s;
  -moz-transition: all 20s;
  -ms-transition: all 20s;
  -o-transition: all 20s;
  transition: all 20s;
}               
         
.screen1 img {
	bottom: -364px;
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 0;
	margin: 0;
	padding: 0;
	-webkit-transition: top 7s;
	-moz-transition: top 7s;
	-ms-transition: top 7s;
	-o-transition: top 7s;
	transition: bottom 7s;
}
         

  

.screen1:hover img {
    bottom:0;
  
  -webkit-transition: all 16s;
  -moz-transition: all 16s;
  -ms-transition: all 16s;
  -o-transition: all 16s;
  transition: all 16s;
}






.work__one.one {
	height: 655px;
}


.logo44 img {
	width: 100%;
}
.logo55 img {
	width: 100%;
	/* padding-left: 40px; */
	margin-top: 17px;
}

.logo11 img {
	width: 69%;
}

.logo22 {
	position: relative;
	top: 11px;
}

.logo44 {
	position: relative;
	left: -60px;
	top: 20px;
}

.logo11 {
	position: relative;
	left: -44px;
}

.work__one.one.rt_97::before {
	content: "";
	background: url("../images/qw1.jpg");
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 9;
	background-size: cover;
}

.work__one.one.rt_979::before {
	content: "";
	background: url("../images/qw2.jpg");
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 9;
	background-size: cover;
}   
.work__one.one.rt_974566::before {
	content: "";
	background: url("../images/qw3.jpg");
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 9;
	background-size: cover;
}   

.work__one.one:hover::before{
	display:none;
	
}

.work__one.one:hover .sdb_09{
	display:none;
	
}

.logo22 {
	position: relative;
	left: 72px;
}
.sdb_09 {
	position: absolute;
	top: 0px;
	z-index: 9;
	padding: 92px 60px;
}
/*
.sdb_09 {
	position: absolute;
	top: 0px;
	width: 100%;
	padding: 63px;
	 background: red; 
	height: 100%;
	background: -webkit-linear-gradient(45deg, #c3ecdc, #ff8961, #ffd740 85%);
}

.work__one.one:hover .sdb_09 {
	 display: none; 
	
}




.hero::before {
	
	content: "";
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	background: linear-gradient(102.22deg, #D5ECF7 0%, #D58428 50.52%, #67911B 100%);
  background-size: auto;
background-size: 150% 150%;
animation: gradient 9s ease infinite;
}


@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
*/
             
  @media screen and (min-width:1100px) and (max-width:1500px){
     .banner__content {
    padding: 202px 0px 50px 0px;
}   
      .hero h1 {
    color: #fff;
    margin-bottom: 0px;
}        
.screen {         
	display: block;
	height: 653px;
	overflow: hidden;
	position: relative;
	border: none;
	border-radius: 1px;
	margin: 0 auto;
}
.screen3 {
	display: block;
	height: 653px;
	overflow: hidden;
	position: relative;
	border: none;
	border-radius: 1px;
	margin: 0 auto;
}
.screen1 {
	display: block;
	height: 653px;
	overflow: hidden;
	position: relative;
	border: none;
	border-radius: 1px;
	margin: 0 auto;
}                
.screen img {
	bottom: -1610px;
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 0;
	margin: 0;
	padding: 0;
	-webkit-transition: top 11s;
	-moz-transition: top 11s;
	-ms-transition: top 11s;
	-o-transition: top 11s;
	transition: bottom 11s;
}       
.screen:hover img {
    bottom:0;
  -webkit-transition: all 20s;
  -moz-transition: all 20s;
  -ms-transition: all 20s;
  -o-transition: all 20s;
  transition: all 20s;
}


       
.screen1 img {
	bottom: -348px;
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 0;
	margin: 0;
	padding: 0;
	-webkit-transition: top 11s;
	-moz-transition: top 11s;
	-ms-transition: top 11s;
	-o-transition: top 11s;
	transition: bottom 11s;
}




.screen1:hover img {
    bottom:0;
  -webkit-transition: all 20s;
  -moz-transition: all 20s;
  -ms-transition: all 20s;
  -o-transition: all 20s;
  transition: all 20s;
}
.screen3 img {
	bottom: -2190px;
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 0;
	margin: 0;
	padding: 0;
	-webkit-transition: top 11s;
	-moz-transition: top 11s;
	-ms-transition: top 11s;
	-o-transition: top 11s;
	transition: bottom 11s;
}

        


.screen3:hover img {
    bottom:0;
  -webkit-transition: all 20s;
  -moz-transition: all 20s;
  -ms-transition: all 20s;
  -o-transition: all 20s;
  transition: all 20s;
}

    }

@media screen and (min-width:768px) and (max-width:1024px){
    .log__clients li {
    /* display: inline-block; */
    width: 19%!important;
    float: left;
   padding-left:0px!important;
          
}
}
.circle_0 {
    position: absolute;
    right: 28px;
    margin-top: -93px;
    z-index: 99;
    bottom:35px;
}
.circle_0 {
    -webkit-animation: spin 20s linear infinite;
    -moz-animation: spin 20s linear infinite;
    animation: spin 20s linear infinite;
}
.circle_0 {
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
}
.circle_0 svg {
    fill: #fff;
    text-transform: capitalize;
    font-size: 14px !important;
    font-weight: 400;
    height: 200px;
}                         
.mobile_slider {
    display: none;
}
            
.mobile_container_slider{
        display:none;
    }
button.openbtn.bu__0{
    outline:none;               
}                                      
section.terms_conditions {
    background: #000;
}
section.terms_conditions h2 {
    text-align: center;
    padding-top: 154px;
    background: -webkit-linear-gradient(45deg, #cbc9be, #ff995a, #f0af03 50%);
    background-clip: border-box;
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

section.terms_conditions p {
    color: #fff;
    font-size: 14px;
}
section.terms_conditions h3 {
    color: #fff;
    text-decoration: underline;
    font-size: 20px;
    font-weight:400;
    background: -webkit-linear-gradient(45deg, #cbc9be, #ff995a, #f0af03 50%);
    background-clip: border-box;
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

section.terms_conditions ul li {
    color: #fff;
    font-size: 14px;
    list-style: disc;
    
}
span.c_779 {
    color: rgb(65, 72, 77);
}
.go_to_s {
    cursor: pointer;
}

section.logo__clients {
    float: left;
    width: 100%;
}
.our__work.our__brands__0 .brand_s.square.new_square {
    height: 381px;
    overflow: hidden;
    border: 1px solid #00000026;
    background: #FAFAFA;
    margin-left: -1;
}
.hcon.newhcon {
	position: absolute;
	top: 57%;
	color: #000;
	left: 15px;
	z-index: 999999;
}                               
section.lets_go {
    display: none;
}
h4.klj {
    color: #000;
}
.new_square::after{
   content: "";
     background:transparent!important; 
    position: absolute;
    z-index: 999;
    top: 0px;
    justify-content: ;
    height: 100%;
    width: 100%;
}      
.our__work.our__brands__0.gtt .brand_s .mid{
   opacity: 0; 
    
}
.our__work.our__brands__0.gtt .brand_s:hover .mid{
    opacity: 1;
}
                  .klj a {
	color: #000;
	font-size: 16px;
}

.brand_s:hover .klj {
	color: #fff;
}

.i_cj__088 {
	font-size: 33px;
	margin-bottom: 9px;
	display: inline-block;
}

.brand_s:hover .i_cj__088 {
	color: #fff;
}

@media screen and (min-width:320px) and (max-width:767px) {
	
	.bx-controls.bx-has-controls-direction.bx-has-pager {
	float: left;
	width: 100%;
}
}


.toggle-menu {
	width: 50px;
	height: 50px;
	display: inline-block;
	position: fixed;
	top: 23px;
	z-index: 1000;
	right: 46px;
	color: #fff !important;
}

.toggle-menu i {
	position: absolute;
	display: block;
	height: 2px;
	background: #fff;
	width: 34px;
	left: 0px;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.toggle-menu.active i {
	color: #000 !important;
	background: #000000b3;
}
.toggle-menu i:nth-child(1) {
  top: 16px;
}

.toggle-menu i:nth-child(2) {
  top: 24px;
}

.toggle-menu i:nth-child(3) {
  top: 32px;
}

.toggle-menu.active i:nth-child(1) {
  top: 25px;
  -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.toggle-menu.active i:nth-child(2) {
  background: transparent;
}

.toggle-menu.active i:nth-child(3) {
  top: 25px;
  -webkit-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}


.menu-drawer {
	width: 100%;
	background-color: #f6f8f9;
	height: 100vh;
	position: fixed;
	right: 0px;
	top: 0;
	transition: right linear .2s;
	padding: 0px;
	z-index: 999;
	display: none;
}
.menu-drawer.open {
	display: block;
}
.j__mhg668685 {
	text-align: center;
	margin: 79% auto;
}
.open {
  right: 0px;
  transition: right linear .2s;
}
.our__work.our__brands__0 {
	background: transparent;
	position: relative;
	z-index: 9;
}

.col-md-8.our__work.our__brands__0 .col-md-6.col-sm-6.col-xs-12 {
	padding: 0px;
}

.col-md-8.our__work.our__brands__0 .brand_s.square {
	height: 52vh;
	margin-top: -3px;
}
.menu-drawer {
  li {
    font-family: lato;
    font-weight: bold;
    margin-bottom: 30px;
    font-size: 50px;
    text-align: center;
    a {
      text-decoration: none;
      color: #555;
      &:hover {
        color: #0094FC;
      }
    }
  }
}

.col-md-8.our__work.our__brands__0 {
	position: relative;
	z-index: 99;
}


@media screen and (min-width:320px) and (max-width:767px) {
    
    .j__mhg668685 {
	text-align: left;
	margin: 1% auto;
}
    .col-md-8.our__work.our__brands__0 .brand_s.square {
	height: 168px;
	margin-top: 2px;
}
    
    .hcon.newhcon {
	position: absolute;
	top: 5%;
	color: #000;
	left: 15px;
	z-index: 999999;
}
    
    .col-md-8.our__work.our__brands__0 .brand_s.square {
	height: 163px;
	margin-top: -2px;
}
    .toggle-menu {
	width: 50px;
	height: 50px;
	display: inline-block;
	position: fixed;
	top: 23px;
	z-index: 1000;
	right: 9px;
	color: #fff !important;
}
    .j__mhg668685 img {
	padding-left: 17px;
	width: 30%;
}
    .toggle-menu {
	width: 50px;
	height: 50px;
	display: inline-block;
	position: fixed;
	top: 6px;
	z-index: 1000;
	right: 9px;
	color: #fff !important;
}
}
.ngkl_img img {
    height: 678px;
    width: 100%;
}
span.mdkm {

}
span.mdkm {
    background: -webkit-linear-gradient(45deg, #cbc9be, #ff995a, #97451f 50%);
    background-clip: border-box;
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
section.recnent__knwoledge {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 63px;
}
p.slo {
    font-size: 49px;
    color: #000;
}
section.recnent__knwoledge p {
    color: #000;
    padding-top: 22px;
}
section.send__it {
    background: #000;
    padding-top: 140px;
     padding-bottom: 140px;
    border-bottom:1px solid #ffffff17;
}
section.send__it h1 {
    text-align: center;
    color: #fff;
    font-size: 54px;
}
section.kje {
    background: #0F0F0F;
    height: 75vh;
}
section.kje h1 {
    padding-top: 363px;
    background: -webkit-linear-gradient(45deg, #cbc9be, #ff995a, #97451f 50%);
    background-clip: border-box;
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-left: 63px;
}                
section.liodgho {
    background: #0F0F0F;
}
section.liodgho .col-md-4 {
    border: 1px solid #ffffff26;
    margin-left: -1px;
    margin-bottom: -1px;
    margin-top: 0px;
    margin-right:-1px;
}               
section.liodgho .col-md-12 {
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.nckd h1 {           
    font-family:Montserratm;
    color: #fff;
}      
.nckd h2 {
    color: #fff;
    font-weight: 100!important;
    font-size: 22px;
    line-height: 35px;
    font-family:Montserratm;
}               
.nckd {
    padding: 72px 30px 79px 30px;
}
.ljdf h1 {
    padding: 100px 63px 100px 63px;
    color: #000;
    font-family:Montserratm;
}
.ndfj {
    border-top: 1px solid #00000029;
     border-bottom: 1px solid #00000029;
}                
.kjc {
    width: 72%;
    margin-left: auto;
    margin-right: auto;
}
span.mfkd {
    background: -webkit-linear-gradient(45deg, #cbc9be, #ff995a, #97451f 50%);
    background-clip: border-box;
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family:Montserratm;
}
.leftsidess.sticky h2 {
    padding-left: 63px;
    padding-top: 100px;
    padding-bottom: 50px;
    font-size: 39px;
    line-height: 44px;
}
.kjc p {
    background: -webkit-linear-gradient(45deg, #cbc9be, #ff995a, #97451f 50%);
    background-clip: border-box;
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 20px;
    margin-top: -21px;
}
.kjc h5 {
    color: #000;
}
.rightds {
    border-left: 1px solid hsla(0,0%,63.9%,.3);
    padding-top: 100px;
}
section.Jdl.our__impact  .rightds {
    border-left: 1px solid hsla(0,0%,63.9%,.3);
    padding-top: 0px;
}
section.Jdl.our__impact  .kjc {
    padding: 40px;              
}
section.Jdl.our__impact  .kjc p {
   color:#000!important;
    background:transparent;
    background-clip: border-box; 
     -webkit-background-clip: text;
    -webkit-text-fill-color:#000;
    margin-top:0px!important;
    font-size: 20px;
}
section.Jdl.our__impact .rightds .col-md-6 {
    border: 1px solid hsla(0,0%,63.9%,.3);
    margin-left: -1px;
    margin-top: -1px;
}
section.Jdl.our__impact  .kjc {
    padding: 88px 57px 88px 13px;
    color: #000;
}
section.Jdl.our__impact .kjc h3 {
    line-height: 38px;
    color: #000;
    font-family:Montserratm;
}
section.Jdl.our__impact .leftsidess.sticky p {
    padding-left: 63px;
    padding-top: 83px;
    color: #000;
    padding-bottom: 50px;
}
section.full_screen_bannner {
    background-color: #772f1a;
    background-image: linear-gradient(315deg, #772f1a 0%, #f2a65a 74%);
    height: 80vh;
}                       

section.full_screen_bannner h1 {
    padding-left: 63px;
    padding-top: 300px;
    color: #fff;
    font-size: 70px;
    font-family:Montserratm;
}
section.full_screen_bannner p {
    padding-left: 63px;
    color: #fff;
    width: 48%;
    font-weight: 400;
}
.nckd p {
    color: #fff;
}
.kddd_222 squaresss {
    height: 52vh;
    margin-top: -3px;
}
.squaresss {
    height: 52vh;
    border: 1px solid hsla(0,0%,63.9%,.3);
    padding-left: 0px;
    padding-right: 0px;
    margin-top: -1px;
    margin-left: -1px;
}
section.ckd  .col-md-6 {
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.kddd_222 .col-md-6 {
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.kmk {
    padding-left: 63px;
}
.kddd h1 {
    padding-top: 200px;
}
.jkhf {
    float: left;
    width: 100%;
}
.address {
    float: left;
    width: 100%;
}
.jkhf ul li {
    float: left;
    margin-right: 27px;
}
.jkhf ul li a {
    color: #000;
    font-weight: 600;
}
.jkhf p {
    margin-bottom: 0px!important;
}
.jkhf{
    margin-top: 93px!important;
}
.address p {
    margin-bottom: 0px!important;
}
.address   {
    margin-top: 70px
}
p.dj {
    font-weight: 600;
}